.container{
    background-color: skyblue;
    margin:20px 50px; 
    text-align: start;   
   
}

body{
    background-color: orange;
    margin: 0;
    padding: 0;
}

.head{
    background-color: rgb(147, 239, 147);
    color: red;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes slideLeft {
    0% {
        transform: translateX(100%); 
        opacity: 0;                 
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: translateX(0);    
        opacity: 1;
    }
}

.content{
    text-align: justify;
    justify-content: end;
}

.content p:first-of-type {
    font-size: 20px;
    text-align: center;      
    white-space: nowrap;          
    animation: slideLeft 2s ease-out forwards; 
}

.float-img{
    float: right;            
    width: 220px;
    height: auto;
    margin: 10px 0 10px 15px; 
    border-radius: 80%;
}

.content p:first-of-type {
    padding: 0;
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 10px;
}

.big-first::first-letter {
    font-size: 32px;
    color: red;
    font-weight: bold;
    margin-right: 2px;
}
